FlashGet FTP PWD Response Buffer Overflow Exploit

This exploit takes advantage of a vulnerability that allows attackers to cause FlashGet to execute arbitrary code via a malformed FTP PWD response.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2008-4321
Product Version: 
7.6
Released Date: 
Monday, October 20, 2008 - 00:00